Subject: Re: Re: FVWM: Window decorations for icon

From: jos <[email-masked]>
Date: Mon, 08 Oct 2001 17:41:57 +0200

Dan Espen wrote:
>
>jos <[email-masked]> writes:
>> HI!!
>> 
>> Is it possible with fvwm2 to give icons normal window
>> decorations (a border) and a fixed size (where the 
>> icon image is then placed in the center of the icon
>> window), like in Motif mwm?
>
>Not without source code changes, or using uniform icons.
>
>-- 
>Dan Espen
>444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked].

HI!

ok, if you think it's not too difficult, I'll try.
I had a short look at icons.c already, but it does look 
complicated. First, I have to get a better idea how 
everything works. I hope I can get back to you with 
questions later.

best regards

jos
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].